.tab_item {
display:inline;
float:left;
}

.tab_content{
margin:-70px 0 0 0;
}
.tab_nav{
padding-bottom:83px;
margin:0 0 0 -24px;
background-image:url(http://www.acp-it.com/img/tab_line.png);
background-repeat:no-repeat;
background-position:bottom;
}
      .tabs ul a {
	 border-radius-topright:5px; 
	 border-radius-topleft:5px; 
	-moz-border-radius-topright:5px; 
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px; 
	-webkit-border-top-left-radius:5px;
	color: #e8f0de;
	border: solid 1px #C7C8CA;
	background: #F1F2F2;
	background: -webkit-gradient(linear, left bottom, left top, from(#C7C8CA), to(#F1F2F2));
	background: -moz-linear-gradient(bottom,  #C7C8CA,  #F1F2F2);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F2F2', endColorstr='#C7C8CA');
        display:block;
 		margin:0px 8px 0px 8px;
        padding:5px 15px 5px 15px;
        text-decoration:none;
        font-weight:bold;
        color:#333;
		list-style-type:none;
        }
      /* Commented Backslash Hack
         hides rule from IE5-Mac \*/
      .tabs a {float:none;}
      /* End IE5-Mac hack */
      .tabs a:hover {
	  text-decoration:none;
	background: #C7C8CA;
        color:#333;
        }
		
		      .tabbody a:hover {
			  background-color:transparent;
        }
		
     
      .tabs ul .current a {
	   border-radius-topright:5px; 
	 border-radius-topleft:5px; 
	  -moz-border-radius-topright:10px; 
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topleft:10px; 
	-webkit-border-top-left-radius:10px;
	  color:#FFFFFF;
  
	border: solid 1px #538312;
	background: #4e7d0e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
    padding:10px 10px 5px 10px;
	margin:-5px 8px 0 8px;
	 pointer-events: none;
       cursor: default;
        }



        .js .tabs .current-info,
        .js .tabs .accessibletabsanchor{
            position:absolute;
            left:-999em;
        }
       

     
        .tabs{
            padding:20px 0 0 0;
        }